
Partial Class redirects_Default
	Inherits CharterCMSPage	'JPIRKEY 4-2010 Updating all pages to inherit from a single source.

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Response.Redirect("~/Default.aspx")
    End Sub
End Class
